Subject: [sfc] Milestones changed for sfc WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 12 Feb 2018 10:26:34 -0800

Changed milestone "Informational document defining the Operation,
Administration and Maintenance (OAM) framework for SFC", set state to active
from review, accepting new milestone.

Changed milestone "Submit to IESG Informational documents specifying the
format of MD-type 1 metadata in DC and Broadband environments", set state to
active from review, accepting new milestone.

Changed milestone "Submit to IESG Standards Track document specifying MD-type
2 metadata formats", set state to active from review, accepting new milestone.

Changed milestone "YANG models for SFF and classifier", set state to active
from review, accepting new milestone.

Changed milestone "Submit to IESG Informational document defining
authentication, integrity protection, and confidentiality of SFC metadata",
set state to active from review, accepting new milestone.

Changed milestone "Informational document defining transport considerations
applicable to SFC", set state to active from review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/sfc/about/